
Lookup Editor - Bug #2368

.default directories are being created; then replicated

02/28/2019 05:42 PM - Luke Murphey

Status: Closed Start date: 02/28/2019

Priority: High Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 3.3.2   

Description

Wondering if the old default directory stuff is causing this.

History

#1 - 02/28/2019 05:43 PM - Luke Murphey

- Subject changed from .default directories are being created to .default directories are being created; then replicated

#2 - 06/27/2019 10:41 PM - Luke Murphey

- Status changed from New to Closed
